section.ui-components
  .container
    h2.ui-components__title Buttons
    .ui-components__list
      .ui-components__item
        button.button
          span.button__text Button
      .ui-components__item
        button.button.button--text-uppercase
          span.button__text Button Uppercase
      .ui-components__item
        a(href= LINKS.reviews, title="Перейти к программам").button.button--white
          span.button__text Перейти к программам
      .ui-components__item
        button.button.button--transparent
          span.button__text Написать нам
      .ui-components__item
        button.button.button--transparent.button--text-white
          span.button__text Написать нам
      .ui-components__item
        button.button.button--transparent.button--medium
          span.button__text Бесплатное занятие
      .ui-components__item
        +buttonMenu("")
      .ui-components__item
        +buttonClose("")
      .ui-components__item
        button(data-popup="open" data-popup-id="#popup-thanks" class="button button--medium")
          span.button__text Popup Thanks
      .ui-components__item
        button(data-popup="open" data-popup-id="#popup-review" class="button button--medium")
          span.button__text Popup Review
      .ui-components__item
        button(data-popup="open" data-popup-id="#popup-message" class="button button--medium")
          span.button__text Popup Message
